.statistic{
    padding: 20px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    margin: 0 1.5em 1em;
    background: rgba(102, 143, 111, 0.09);
}
.statistic:first-child{
    margin-left: 0px;
}
.statistic1{
    font-size: 84px;
    line-height: 1em;
    color: #1b1c1d;
}
.statistic2{
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    margin-top: 8px;
}